/* CSS Document */
.category-bound,.menu-bound{
	width:100%;
	overflow:hidden;
	}
.category-bound .category-title{
	float: left;
	height: 44px;
	line-height: 44px;
	padding: 0 10px;
	width:100%;
	color: #0F0E0E;
	text-shadow: 0px 1px 0px #fff;
	font-size: 14px;
	}
.category_list {
	display:block;
	}
.category_list > ul{
	border-left: none;
	border-right: none;
	list-style: none;
	}
.category_list > ul > li >a{
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#F8F8F8,endcolorstr=#C6C6C6,gradientType=0);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F8F8F8), to(#C6C6C6));
	background: -moz-linear-gradient(top, #F8F8F8, #C6C6C6);
	background: -o-linear-gradient(top, #F8F8F8,#C6C6C6);
	background-color: #C6C6C6;
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
	width: 100%;
	position: relative;
	z-index: 3;
	}
.category_list  ul li {
	padding: 0px;
	position:relative;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#efefef));
	background: -moz-linear-gradient(top, #FFFFFF, #efefef);
	background: -ms-linear-gradient(top, #FFFFFF, #efefef);
	background: -o-linear-gradient(top, #FFFFFF, #efefef);
}
.category_list > ul > li a {
	display:inline-block;
	width:100%;
	color:#444;
	font-weight: normal;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-left: 4px;
	box-sizing: border-box;
}
.category_list ul li .btn-toggle{
	width:100%;
	z-index:20;
	position:absolute;
	top:0;
	right:0;
	display:inline-block;
	float:right;
	background: url(../images/accessory_button_small_1.png) no-repeat;
	background-position: center right;
	background-size: auto 24px;
	}
.category_list > ul > li ul{
	display:none;
	overflow:hidden;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	}
.search-box{
	background: #333;
	border-bottom: 1px solid #171717;
	display:block;
	overflow:hidden;
	position:relative;
	padding: 7px 10px;
	}
.banner-search-keyword{
	background: #555 !important;
	padding: .2em 0;
	color: #aeaeae;
	width:100% !important;
	padding: .5em 0 .5em .5em!important;
	font-size: 12px;
	height:18px;
	float: left;
	border-radius: 0!important;
	border: none;
	}
#search{
	width:30px;
	height: 30px;
	border: none;
	position: absolute;
	top: 7px;
	right: 4px;
	text-indent:-1000px;
	z-index: 3;
	background: url(../images/icon_menu.png) no-repeat;
	display: inline-block;
	float: left;
	background-position: -602px -5px;
	background-color: #555;
	margin: 0;
	border-radius: 0!important;
	}
.menu_list ul{
	width:100%;
	padding:0 ;
	margin:0;
	}
.menu_list ul li{
	list-style-type: none;
	float: left;
width: 100%;
	}
.menu_list ul li a {
	display: block;
	width: 96%;
	float: left;
	padding-left:4%;
	color: #fff!important;
	font: 700 16px/40px arial;
	background: #555;
	border-bottom: 1px solid #484848;
}
.menu_list ul li.active a{
	background: #333 url(../images/bg_arrow_active_20x41.gif) no-repeat right top;
	border-left: 5px solid #9f224e;
	}
